EndpointsPolicies
Update policy version tags
PUT
/stats/policy-versions/{policy_version_id_str}/tagsAdds, replaces, or removes tags on a policy version. Pass null for a key to remove that tag.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
policy_version_id_str*Policy Version Id Str
Policy version whose tags will be updated.
Request Body
application/json
Tag values keyed by name. A null value removes that tag.
curl -X PUT "https://example.com/stats/policy-versions/string/tags" \ -H "Content-Type: application/json" \ -d '{ "property1": "string", "property2": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}